FAQ

On Sun, Apr 18, 2010 at 7:19 PM, Tomas Doran wrote:
Yes, this is due to the change in 5.80015:
...and rolling my installed version back to 5.80014 does indeed make
my problem go away. (As you suggested it would, over on #catalyst a
couple of days ago.)

Thanks again for the ack, and the work into fixing this.

--
Jason McIntosh

http://jmac.org ? jmac@jmac.org ? @JmacDotOrg

Search Discussions

Discussion Posts

Previous

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 9 of 9 | next ›
Discussion Overview
groupcatalyst @
categoriescatalyst, perl
postedApr 16, '10 at 12:53a
activeApr 18, '10 at 11:47p
posts9
users4
websitecatalystframework.org
irc#catalyst

People

Translate

site design / logo © 2021 Grokbase